libx32go7 5.4.0-6ubuntu1~16.04.4 (amd64 binary) in ubuntu xenial

 Library needed for GNU Go applications linked against the
 shared library.

Details

Package version:
5.4.0-6ubuntu1~16.04.4
Source:
gcc-5 5.4.0-6ubuntu1~16.04.4 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional